Subject: RE: WSPP 4th Quarter 2000 Report
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 23 Jan 2001 03:03:00 -0800 (PST)

I am looking at my physical volume report, and have a couple questions about 
the totals

If I take the total volume, and multiply that by the total hours, I get a 
total of 318,557,665,950.40 mwh.    Is this what was physically flowing?  If 
so, then I think this number is wrong.  If this is our total volume, then I 
am worried because I thought we were just reporting our physical flows.

Can you clear this up for me?

c

Linda L Lawrence@ENRON
01/23/2001 09:02 AM
Sent by: Linda L Lawrence@ENRON
To: Mary Hain/HOU/ECT@ECT, Valarie Sabo/PDX/ECT@ECT, Christi L 
Nicolay/HOU/ECT@ECT, Cara Semperger/PDX/ECT@ECT, Leslie Reeves/HOU/ECT@ECT
cc: Monica Lande/PDX/ECT@ECT, Kristin Albrecht/HOU/ECT@ECT, Stacey W 
White/HOU/ECT@ECT, Tim Belden/HOU/ECT@ECT 
Subject: RE: WSPP 4th Quarter 2000 Report

For your review and comments, to be filed via e-mail on Friday, Jan .26th.

Thanks
Linda
----- Forwarded by Linda L Lawrence/NA/Enron on 01/23/2001 10:46 AM -----

	Nikolay Kraltchev/ENRON@enronXgate
	01/23/2001 10:27 AM
		 
		 To: Linda L Lawrence/NA/Enron@Enron
		 cc: 
		 Subject: RE: WSPP 4th Quarter 2000 Report

These are the two files for 4-th quarter 2000:

Call us if yo have any questions.

Thanks!
Nikolay
x-5-7265

 -----Original Message-----
From:  Luu, Duong  
Sent: Tuesday, January 23, 2001 7:33 AM
To: Kraltchev, Nikolay
Cc: Anderson, Glenn
Subject: FW: WSPP 4th Quarter 2000 Report
Importance: High

Nikolay or Glenn

Please run these WSPP report for Linda ASAP

Thanks,
dluu

 -----Original Message-----
From:  Lawrence, Linda   On Behalf Of Linda L Lawrence/HOU/EES@ENRON
Sent: Monday, January 22, 2001 4:49 PM
To: Luu, Duong; Nicolay, Christi
Subject: WSPP 4th Quarter 2000 Report
Importance: High

Duong,

Please run one confidential  and one public copy of EPMI's transaction report 
for the western region. 
Call if you have any questions.

Thanks
Linda
36872